@import url("public.css");
.login-bg{background:linear-gradient(to bottom, #FEF9D3,#fff,#fff)}
.header-bg{background:url(/appAppLb/image/bg-login-t.png?version=2) no-repeat;width:202px;height:132px;position:absolute;top:0;right:0}
.footer-bg{background: #fff;width:100%;height:199px;position:fixed;}
.main{height:100%}
.maina{padding:130px 0 0 20px}
.mainal img{width:65px}
.mainar{font-size:20px;font-weight:bold;padding:6px 0 0 10px;color:#FF9419}
.mainb{font-size:24px;font-weight:bold;padding:15px 0 0 20px;color:#FF9419}
.mainc{padding:40px 20px 0 20px}
.mainc li{position:relative;padding-top:18px}
.input-bg{background:none;border:0;border-bottom:1px solid #EAECF3;width:100%;height:36px;line-height:36px}
.input-user{background:url(/appAppLb/image/login/icon-user.png?version=1) no-repeat 0 6px;background-size:18px;padding-left:35px}
.input-pw{background:url(/appAppLb/image/login/icon-pw.png?version=1) no-repeat 0 6px;background-size:18px;padding-left:35px}
.input-bg::placeholder{font-size:16px}
.savePw{background:url(/appAppLb/image/login/icon-check.png?version=1) no-repeat;width:18px;height:18px;background-size:18px 18px;margin-right:10px;margin-top:2px}
.savePw.active{background:url(/appAppLb/image/login/icon-checked.png?version=1) no-repeat;width:18px;height:18px;background-size:18px;margin-right:10px}
.login-btn{background:#FF9419;border-radius:4px;color:#fff;width:100%;height:40px;line-height:40px;border:0}
.mainc li .title{color:#FF9419;margin-top:-2px}
.mainc li .titlea{color:#FF9419;margin-top:1px;font-size:12px}
.footer-title{font-weight:bold;color:#FF9419;font-size:18px;position:absolute;transform:translate(-50%,0);left:50%;bottom:40px;z-index:10}
.login-xy{font-size:12px;color:#FF9419;margin-top:1px}
button[disabled]{opacity:0.5;}